### Function: GetItemSkillReq(item, type)

**Description:**
Get the skill id requirement for the item.  Type 1 is skill_req1, Type 2 is skill_req2.

**Parameters:**
- `item` (Item) - Item object representing `item`.
- `type` (uint32) - Integer value `type`.

**Returns:** UInt32 Skill ID required to use the item.

**Example:**

Example Required
